body  {
       margin-left : 5px;
       background-image : url(images/bg.png);
      }

body , div , table {
       background-color : black;
      }

div , form , h1 , h2 , h3 , h4 , ol , p , td , th , tr , ul {
       font-family : Arial, sans-serif;
      }

div , form , h1 , h2 , h3 , h4 , ol , p , td , tr.list , ul {
       color : #9a9a9a;
      }

div.donate , tr.tableheader {
       color : white;
      }

div , form , h4 , ol , p , td , ul {
       font-size : 10pt;
      }

h2 , p.faq , th {
       font-size : 12pt;
      }

tr.tableheader {
       background-color : #313131;
       font-size : 13pt;
      }

h3 , th.header {
       font-size : 14pt;
      }

h1 {
       font-size : 24pt;
      }

div.subdiv1 , div.subdiv2 , h3 , h4 , ol , p.faq , td.header , td.header2 , ul.dotnetlist , ul.index {
       font-weight : bold;
      }

h1, h2 , h3 , h4, th.header {
       text-decoration : underline;
      }

h1 {
       text-align : center;
      }

td.header , td.header2 , tr.tableheader {
       text-align : left;
      }

div , table {
       border : 1px solid #9a9a9a;
      }

table {
       width : 900px;
       padding : 1px;
       border-collapse : collapse;
      }

table.nostyle {
       background-color : transparent;
       border : 0px;
       padding : 0px;
      }

div {
       width : 888px;
       padding-left : 5px;
       padding-top : 2px;
       padding-right : 5px;
       padding-bottom : 2px;
      }

div.donate {
       width : 120px;
       font-size : 8pt;
      }

div.newsletter {
       background-color : transparent;
       border : 0px;
       padding : 0px;
       text-align : right;
       width : 249px;
      }

div.thanks {
       width : 60%;
      }

div.subdiv1 , div.subdiv2 {
       background-color : #e5e5e5;
       color : black;
      }

div.subdiv1 {
       width : 876px;
      }

div.subdiv2 {
       width : 200px;
      }

a {
       color : #00aa00;
       text-decoration : none;
      }

a:hover {
       color : #ff00ff;
      }

a.new , a.new:hover {
       color : #90a7f2;
      }

a.subdiv1 {
       color : #9d1fff;
      }

div.donate , img {
       border : 0px;
      }